<div class="form-container">
  <div class="form-content">
    <div class="form-wrapper">
      <div class="form-group --offset-right-2">
        <div class="form-group__label">
          <label><%= t('house_health_survey.hhsurvey_id_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :hhsurvey_id, house_health_survey.hhsurvey_id, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper --inline">
      <div class="form-group">
        <div class="form-group__label">
          <label><%= t('house_health_survey.datesurvey_label') %></label>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :datesurvey, date_format(house_health_survey.datesurvey), disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :surveyor_fullname, t('house_health_survey.surveyor_fullname_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :surveyor_fullname, house_health_survey.surveyor_fullname, disabled: true %>
        </div>
      </div>
      <div class="form-group">
        <div class="form-group__label">
          <%= label_tag :surveyor_position, t('house_health_survey.surveyor_position_label') %>
        </div>
        <div class="form-group__input ui input">
          <%= text_field_tag :surveyor_position, house_health_survey.surveyor_position, disabled: true %>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group  --inline">
        <div class="form-group__label">
          <label><%= t('house_health_survey.explorsit_label') %></label>
        </div>
        <div class="form-group__input-group">
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :explorsit, '1', house_health_survey.explorsit == '1', disabled: true %>
              <span class="text">
                <label><%= t('house_health_survey.explorsit_not_resident_label') %></label>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :explorsit, '2', house_health_survey.explorsit == '2', disabled: true %>
              <span class="text">
                <label><%= t('house_health_survey.explorsit_house_closed_label') %></label>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :explorsit, '3', house_health_survey.explorsit == '3', disabled: true %>
              <span class="text">
                <label><%= t('house_health_survey.explorsit_non_cooporative_label') %></label>
              </span>
            </label>
          </div>
          <div class="form-group__input --inline">
            <label data-type="radio">
              <%= radio_button_tag :explorsit, '4', house_health_survey.explorsit == '4', disabled: true %>
              <span class="text">
                <label><%= t('house_health_survey.explorsit_discovered_label') %></label>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    
    <%if house_health_survey.explorsit == '3'%>
      <div class="form-wrapper">
        <div class="form-group --inline">
          <div class="form-group__label">
            <%= label_tag :explorsit_reason, t('house_health_survey.explorsit_reason_label') %>
          </div>
          <div class="form-group__input-group">
            <div class="form-group__input --block">
              <label data-type="radio">
                <%= radio_button_tag :explorsit_reason, '1', house_health_survey.explorsit_reason == '1', disabled: true %>
                <span class="text">
                  <%= t('house_health_survey.explorsit_reason_type1_label') %>
                </span>
              </label>
            </div>
            <div class="form-group__input --block">
              <label data-type="radio">
                <%= radio_button_tag :explorsit_reason, '2', house_health_survey.explorsit_reason == '2', disabled: true %>
                <span class="text">
                  <%= t('house_health_survey.explorsit_reason_type2_label') %>
                </span>
              </label>
            </div>
            <div class="form-group__input --block">
              <label data-type="radio">
                <%= radio_button_tag :explorsit_reason, '3', house_health_survey.explorsit_reason == '3', disabled: true %>
                <span class="text">
                  <%= t('house_health_survey.explorsit_reason_type3_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
    <%end%>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('house_health_survey.transparent_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :transparent, '1', house_health_survey.transparent == '1', disabled: true %>
              <span class="text">
                <%= t('good_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :transparent, '2', house_health_survey.transparent == '2', disabled: true %>
              <span class="text">
                <%= t('not_good_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :lightning, t('house_health_survey.lightning_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :lightning, '1', house_health_survey.lightning == '1', disabled: true %>
              <span class="text">
                <%= t('enough_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :lightning, '2', house_health_survey.lightning == '2', disabled: true %>
              <span class="text">
                <%= t('not_enough_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <label><%= t('house_health_survey.cleanliness_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :cleanliness, '1', house_health_survey.cleanliness == '1', disabled: true %>
              <span class="text">
                <%= t('good_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :cleanliness, '2', house_health_survey.cleanliness == '2', disabled: true %>
              <span class="text">
                <%= t('fair_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :cleanliness, '3', house_health_survey.cleanliness == '3', disabled: true %>
              <span class="text">
                <%= t('not_good_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <%= label_tag :drinking_water, t('house_health_survey.drinking_water_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :drinking_water, '1', house_health_survey.drinking_water == '1', disabled: true %>
              <span class="text">
                <%= t('hygienic_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :drinking_water, '2', house_health_survey.drinking_water == '2', disabled: true %>
              <span class="text">
                <%= t('not_hygienic_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <label><%= t('house_health_survey.wateruse_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :wateruse, '1', house_health_survey.wateruse == '1', disabled: true %>
              <span class="text">
                <%= t('clean_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :wateruse, '2', house_health_survey.wateruse == '2', disabled: true %>
              <span class="text">
                <%= t('not_clean_label') %>
              </span>
            </label>
          </div>
        </div>
      </div> 
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <%= label_tag :garbage, t('house_health_survey.garbage_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :garbage, '1', house_health_survey.garbage == '1', disabled: true %>
              <span class="text">
                <%= t('hygienic_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :garbage, '2', house_health_survey.garbage == '2', disabled: true %>
              <span class="text">
                <%= t('not_hygienic_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label"> 
          <label><%= t('house_health_survey.foodsanit_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :foodsanit, '1', house_health_survey.foodsanit == '1', disabled: true %>
              <span class="text">
                <%= t('hygienic_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :foodsanit, '2', house_health_survey.foodsanit == '2', disabled: true %>
              <span class="text">
                <%= t('not_hygienic_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <%= label_tag :toilet, t('house_health_survey.toilet_label') %>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :toilet, '1', house_health_survey.toilet == '1', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :toilet, '2', house_health_survey.toilet == '2', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
      <% if house_health_survey.toilet == '2' %>
        <div class="form-group --wide">
          <div class="form-group__label">
            <%= label_tag :toilet, t('house_health_survey.toilet_hygienic_label') %>
          </div>
          <div class="form-group__input">
            <div class="radio-group">
              <label class="radio-button">
                <%= radio_button_tag :toilet_hygienic, '1', house_health_survey.toilet_hygienic == '1', disabled: true %>
                <span class="text">
                  <%= t('hygienic_label') %>
                </span>
              </label>
              <label class="radio-button">
                <%= radio_button_tag :toilet_hygienic, '2', house_health_survey.toilet_hygienic == '2', disabled: true %>
                <span class="text">
                  <%= t('not_hygienic_label') %>
                </span>
              </label>
            </div>
          </div>
        </div>
      <% end %>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('house_health_survey.floodhouse_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :floodhouse, '1', house_health_survey.floodhouse == '1', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :floodhouse, '2', house_health_survey.floodhouse == '2', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
            <label><%= t('house_health_survey.homeenvirom_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :homeenvirom, '1', house_health_survey.homeenvirom == '1', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :homeenvirom, '2', house_health_survey.homeenvirom == '2', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('house_health_survey.animaldisease_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :animaldisease, '1', house_health_survey.animaldisease == '1', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :animaldisease, '2', house_health_survey.animaldisease == '2', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <% if house_health_survey.animaldisease == '2' %>
      <div class="form-wrapper --inline">
        <div class="form-group --wide --inline">
          <div class="form-group__label"><%= t('house_health_survey.animaldisease_detail_label') %></div>
          <div class="form-group__input-group">
            <div class="form-group__input --fixed-width">
              <label data-type="checkbox">
                <%= check_box_tag :rat, house_health_survey.rat, house_health_survey.rat == '2', disabled: true %>
                <span class="text">
                  <%= t('house_health_survey.rat_label') %> 
                </span>
              </label>
            </div>
            <div class="form-group__input --fixed-width">
              <label data-type="checkbox">
                <%= check_box_tag :mosquito, house_health_survey.mosquito, house_health_survey.mosquito == '2', disabled: true %>
                <span class="text">
                  <%= t('house_health_survey.mosquito_label') %> 
                </span>
              </label>
            </div>
            <div class="form-group__input --fixed-width">
              <label data-type="checkbox">
                <%= check_box_tag :cockroach, house_health_survey.cockroach, house_health_survey.cockroach == '2', disabled: true %>
                <span class="text">
                  <%= t('house_health_survey.cockroach_label') %> 
                </span>
              </label>
            </div>
            <div class="form-group__input --fixed-width">
              <label data-type="checkbox">
                <%= check_box_tag :fly, house_health_survey.fly, house_health_survey.fly == '2', disabled: true %>
                <span class="text">
                  <%= t('house_health_survey.fly_label') %> 
                </span>
              </label>
            </div>
            <div class="form-group__input --fixed-width">
              <label data-type="checkbox">
                <%= check_box_tag :snake, house_health_survey.snake, house_health_survey.snake == '2', disabled: true %>
                <span class="text">
                  <%= t('house_health_survey.snake_label') %> 
                </span>
              </label>
            </div>
          </div>
        </div>
      </div>
    <% end %>

    <div class="form-wrapper">
      <div class="form-group --wide">
        <div class="form-group__label">
          <label><%= t('house_health_survey.pets_label') %></label>
        </div>
        <div class="form-group__input">
          <div class="radio-group">
            <label class="radio-button">
              <%= radio_button_tag :pets, '1', house_health_survey.pets == '1', disabled: true %>
              <span class="text">
                <%= t('not_have_label') %>
              </span>
            </label>
            <label class="radio-button">
              <%= radio_button_tag :pets, '2', house_health_survey.pets == '2', disabled: true %>
              <span class="text">
                <%= t('have_label') %>
              </span>
            </label>
          </div>
        </div>
      </div>
    </div>

    <% if house_health_survey.pets == '2' %>
      <div  >
        <table class="ui table unstackable fixed --pet">
          <thead>
            <tr>
            <th class="pet-title"></th>
            <th><%= t('house_health_survey.npet_label') %></th>
            <th><%= t('house_health_survey.npetvaccine_label') %></th>
            <th><%= t('house_health_survey.petvaccine_at_label') %></th>
            <th><%= t('house_health_survey.npetsterilize_label') %></th>
            <th><%= t('house_health_survey.npetmicro_label') %></th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.dog_label') %></td>
              <td>
                <div class="form-group">
                  <div class="form-group__label">
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ndog, house_health_survey.ndog, disabled: true %>
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.npetvaccine_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ndogvaccine, house_health_survey.ndogvaccine, disabled: true %>
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.petvaccine_at_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= date_field_tag :ndogvaccine_at, house_health_survey.ndogvaccine_at, disabled: true %>
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.npetsterilize_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ndogsterilize, house_health_survey.ndogsterilize, disabled: true %>
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.npetmicro_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ndogmicro, house_health_survey.ndogmicro, disabled: true %>
                  </div>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.cat_label') %></td>
              <td>
                <div class="form-group">
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ncat, house_health_survey.ncat, disabled: true %> 
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npetvaccine_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ncatvaccine, house_health_survey.ncatvaccine, disabled: true %> 
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.petvaccine_at_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= date_field_tag :ncatvaccine_at, house_health_survey.ncatvaccine_at, disabled: true %>
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label">
                    <label><%= t('house_health_survey.npetsterilize_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ncatsterilize , house_health_survey.ncatsterilize, disabled: true %> 
                  </div> 
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.mouse_label') %></td>
              <td>
                <div class="form-group">
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nmouse, house_health_survey.nmouse, disabled: true %> 
                  </div> 
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npetvaccine_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nmousevaccine, house_health_survey.nmousevaccine, disabled: true %> 
                  </div> 
                </div> 
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.petvaccine_at_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= date_field_tag :nmousevaccine_at, house_health_survey.nmousevaccine_at, disabled: true %>
                  </div>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.rabbit_label') %></td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nrabbit, house_health_survey.nrabbit, disabled: true %> 
                  </div> 
                </div>
              </td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npetvaccine_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nrabbitvaccine, house_health_survey.nrabbitvaccine, disabled: true %> 
                  </div>  
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.petvaccine_at_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= date_field_tag :nrabbitvaccine_at, house_health_survey.nrabbitvaccine_at, disabled: true %>
                  </div>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.squirrel_label') %></td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nsquirrel, house_health_survey.nsquirrel, disabled: true %> 
                  </div> 
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npetvaccine_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nsquirrelvaccine, house_health_survey.nsquirrelvaccine, disabled: true %> 
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.petvaccine_at_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= date_field_tag :nsquirrelvaccine_at, house_health_survey.nsquirrelvaccine_at, disabled: true %>
                  </div>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.monkey_label') %></td>
              <td>
                <div class="form-group">    
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nmonkey, house_health_survey.nmonkey, disabled: true %> 
                  </div> 
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npetvaccine_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nmonkeyvaccine, house_health_survey.nmonkeyvaccine, disabled: true %> 
                  </div>
                </div>
              </td>
              <td>
                <div class="form-group">
                  <div class="form-group__label"> 
                    <label><%= t('house_health_survey.petvaccine_at_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= date_field_tag :nmonkeyvaccine_at, house_health_survey.nmonkeyvaccine_at, disabled: true %>
                  </div>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.birds_label') %></td>
              <td>
                <div class="form-group">    
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nbirds, house_health_survey.nbirds, disabled: true %> 
                  </div>  
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.ducks_label') %></td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nducks, house_health_survey.nducks, disabled: true %> 
                  </div> 
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.cows_label') %></td>
              <td>
                <div class="form-group">   
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ncows, house_health_survey.ncows, disabled: true %> 
                  </div> 
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.pigs_label') %></td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :npigs, house_health_survey.npigs, disabled: true %> 
                  </div> 
                </div>  
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.chicken_label') %></td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nchicken, house_health_survey.nchicken, disabled: true %> 
                  </div>
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.fish_label') %></td>
              <td>
                <div class="form-group">   
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nfish, house_health_survey.nfish, disabled: true %> 
                  </div> 
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.buffalo_label') %></td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nbuffalo, house_health_survey.nbuffalo, disabled: true %> 
                  </div> 
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.goat_label') %></td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :ngoat, house_health_survey.ngoat, disabled: true %> 
                  </div> 
                </div>
              </td>
            </tr>
            <tr>
              <td class="pet-title"><%= t('house_health_survey.reptile_label') %></td>
              <td>
                <div class="form-group">  
                  <div class="form-group__label">  
                    <label><%= t('house_health_survey.npet_label') %></label>
                  </div>
                  <div class="form-group__input ui input">
                    <%= number_field_tag :nreptile, house_health_survey.nreptile, disabled: true %> 
                  </div> 
                </div>
              </td>
            </tr>
          </tbody>
        </table> 
      </div>
    <% end %>
  </div>
  <div class="form-action">
    <%= link_to t(:back_label), community_survey_house_family_folder_house_health_surveys_path(@community_survey, @house, @family_folder), class: "ui button" %>
    <%= link_to t(:edit_label), edit_community_survey_house_family_folder_house_health_survey_path(@community_survey, @house, @family_folder, @house_health_survey), class: "ui button --submit" %>
  </div>
</div>
